CVE-2013-4635

medium

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
83598SUSE SLES11 Security Update : PHP5 (SUSE-SU-2013:1316-1)NessusSuSE Local Security Checks
medium
80736Oracle Solaris Third-Party Patch Update : php (cve_2013_4113_buffer_errors)NessusSolaris Local Security Checks
critical
77455GLSA-201408-11 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
75096openSUSE Security Update : php5 (openSUSE-SU-2013:1244-1)NessusSuSE Local Security Checks
high
69296SuSE 11.2 / 11.3 Security Update : PHP5 (SAT Patch Numbers 8087 / 8088)NessusSuSE Local Security Checks
high
69295SuSE 11.2 / 11.3 Security Update : PHP5 (SAT Patch Numbers 8087 / 8088)NessusSuSE Local Security Checks
high
69294SuSE 11.2 Security Update : PHP5 (SAT Patch Number 8086)NessusSuSE Local Security Checks
high
69172SuSE 10 Security Update : PHP5 (ZYPP Patch Number 8647)NessusSuSE Local Security Checks
high
68923Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.04 : php5 vulnerabilities (USN-1905-1)NessusUbuntu Local Security Checks
medium
68918FreeBSD : PHP5 -- Integer overflow in Calendar module (5def3175-f3f9-4476-ba40-b46627cc638c)NessusFreeBSD Local Security Checks
medium
6866PHP < 5.3.26 / 5.4.x < 5.4.16 Heap Based Buffer OverflowNessus Network MonitorWeb Servers
medium
66843PHP 5.4.x < 5.4.16 Multiple VulnerabilitiesNessusCGI abuses
medium
66842PHP 5.3.x < 5.3.26 Multiple VulnerabilitiesNessusCGI abuses
medium